BODY
{
  background-color: #FFFFFF;
  font-family: sans-serif
}

TABLE
{
  padding: 0px;
  margin-top: 0px;
}

.main
{
  width: 750px;
  border-style: solid;
  border-color: #CCCCCC;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-width: 0px;
  border-bottom-width: 0px;
  background-color: #FFFFFF;
  padding: 0px;
  margin: 0px;
  vertical-align: top;
}

.thebody
{
  padding: 15px;
  background-image: url(bg.jpg);
  background-repeat: no-repeat;
  min-height: 500px;
}

.links
{
  padding: 5px;
  text-align: center;
  background-color: #FF8239;
  font-weight: bold;
  color: #FFFFFF;
}

.topl
{
  color: #FFFFFF;
}

.tab
{
  padding: 0px;
  margin: 0px;
  height: 100%;
  vertical-align: top;
}

.str
{
  border-style: solid;
  border-color: #000000;
  border-left-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 2px;
  height: 150%;
}

.sbr
{
  border-style: solid;
  border-color: #000000;
  border-left-width: 0px;
  border-right-width: 0px;
  border-top-width: 2px;
  border-bottom-width: 0px;
  height: 150%;
}

.fltr
{
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}

.tp
{
  font-size: small;
}

.tpstr
{
  border-style: solid;
  border-color: #000000;
  border-left-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 2px;
  height: 150%;
  font-size: small;
}

.barbg
{
  border-style: solid;
  border-color: #000000;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-width: 1px;
  border-bottom-width: 2px;
  background-color: #FFFFFF;
  padding: 2px;
}

.barfg
{
  border-style: solid;
  border-color: #000000;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-width: 1px;
  border-bottom-width: 2px;
  background-color: #00FF00;
  padding: 2px;
}